	@media only screen and (min-width: 769px) {
	.pc-only {
		display: block;
	}
	.pc-flex-wrap {
	flex-wrap: wrap-reverse !important;
		margin-left: 1px;
		
	}
	.pc-ml-25p{
		margin-left: 25%;
	}
		ul.lineup-ttl {
			display: flex;margin-left: -20px;flex-wrap: wrap;
			
		}
				ul.lineup-ttl li {
			margin-top: 20px;padding-left: 20px;
					text-align: center;
			
		}
		.wid50p{
		width: 50%;	
			
		}
			.wid25p{
		width: 25%;	
			
		}	
		
		.top-mainmenu-sp {
    display: none !important;
font-size: 1.3rem;
}
.nav-a ul a {
    padding: 30px 0px;

}
div.link_box {
width: 100%;
    margin: 0 auto;
    max-width: 1260px;
}
.lyt-btn-a {
justify-content: flex-start;
margin-left: 0;
}		
			}

@media screen and (min-width:769px) and ( max-width:1000px) {

.c-list-pickup-a__title {
  white-space: nowrap;
  font-size: 1.17rem !important;
}
.nav-a { 
    display: block;
}


}


@media only screen and (max-width: 768px) {
.pc-only {
display: none !important;
	}
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
.order3 {
  order: 3;
}
.order4 {
  order: 4;
}
.order5 {
  order: 5;
}	
.order6 {
  order: 6;
}
.order7 {
  order: 7;
}
.order8 {
  order: 8;
}
		
.order9 {
  order: 9;
}
.order10 {
  order: 10;
}
.order11 {
  order: 11;
}
.order12 {
  order: 12;
}
.order13 {
  order: 13;
}
 .order14 {
  order: 14;
}
  .order14 {
  order: 14;
}
  .order15 {
  order: 15;
}
.order16 {
  order: 16;
}
.order17 {
  order: 17;
}
.order18 {
  order: 18;
}
.order19 {
  order: 19;
}
.order20 {
  order: 20;
}
.top-mainmenu-sp {
    display: block !important;
	margin: 1em 0;
}	
.c-list-pickup-a__title {
  white-space: nowrap;
  font-size: 1.17rem !important;
}	
	}